package com.yiqi.common.enums;

/**
 * @author xiaohei
 * @date 2023/11/9
 */
public enum  ClothTakeWay {
    TOSTORE("0", "自取"), DELIVERY("1", "配送");

    private final String code;
    private final String name;

    ClothTakeWay(String code, String name)
    {
        this.code = code;
        this.name = name;
    }


    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
